install xamarin 4.2.1 ,then install monodevelop 3.0.7,then install xamarin 4.2.1

Best Answer

Answers

Sign In or Register to comment.